{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "address-list": "../address-list/index",
    "empty-page": "../components/empty/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index",
    "button": "antd-mini/es/Button/index",
    "safe-area": "antd-mini/es/SafeArea/index"
  }
}